Source: libperinci-sub-util-propertymodule-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libperinci-sub-normalize-perl,
                     librinci-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-util-propertymodule-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-util-propertymodule-perl.git
Homepage: https://metacpan.org/release/Perinci-Sub-Util-PropertyModule
Testsuite: autopkgtest-pkg-perl

Package: libperinci-sub-util-propertymodule-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libperinci-sub-normalize-perl,
         librinci-perl
Description: module to detect which property modules are used with Perinci
 Perinci::Sub::Util::PropertyModule provides a function to detect which
 additional property modules (Perinci::Sub::Property::*) are used with the
 Perinci framework.
